tmp = find([trialData(:).contrast]);

plot(TimeStamping.TrialOnset(tmp)-TimeStamping.TrialOnset(1))
plot(diff(TimeStamping.TrialOnset(tmp)))


36

diffdat = diff(TimeStamping.TrialOnset(tmp));
plot(diffdat(find(diffdat > 10)))

tmp_2 = TimeStamping.TrialOnset(tmp)-TimeStamping.TrialOnset(1);
tmp_2 = tmp_2./12;
tmp_2 = tmp_2(1:4:end);

figure; plot(tmp_2); hold on; plot(1:4:300, 'r');

%% just plot time output

plot([trialData(:).startTime])

plot(diff([trialData(:).startTime]))